nav {
  font-size: larger;
  background-color: gray;
  color: white;
  padding: 1rem 0;
}

a {
  text-decoration: none;
  margin: 1rem 2rem;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  text-decoration: none;
  color: inherit;
}

section {
  padding: 1rem;
}
